Error

two or more packages specified (libkdepim4 libsane-extras)